### A free/open-source library for quantitative finance

ql/experimental/convertiblebonds/discretizedconvertible.hpp File Reference

discretized convertible More...

`#include <ql/discretizedasset.hpp>`
`#include <ql/experimental/convertiblebonds/convertiblebond.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for discretizedconvertible.hpp:

## Detailed Description

discretized convertible